Subject: SalonSwipe Test Result
From: Krishna Tiwari <[email-masked]>
To: akhil <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Sun, 6 May 2012 16:22:45 +0530 (GMT+05:30)

Hi,

SalonSwipe EOT 

Date: 06/05/2012
Name: Krishna Tiwari

All questions are compulsory

1.	How can I use card reader with my mobile?
The device(Card reader) we are providing is having 3.5 mm jack which can be conected at the audio port of the mobile and in that way anyone can use the Card reader.

2.	What is the difference in swiping and keying the card number?
Swapping is more secure than puching the cards, as in swapping customers can use thier signature at the time of payment also the charges are cheap in swapping rather punching the card.

3.	If I don’t have a smart phone. How can I use your service?
If any you don't have smart phone then you can use the service by puching the card manually.

4.	How is SalonSwipe related to PhoneSwipe?
(Affiliate, Reseller or Parent company) We are licensed to sell phoneSwipe. We are in the process of negotiation a private lebel. After a customer completed our secureonline applicaltion, we make them aware of PhoneSwipe. By this time, we have already singned the merchant so it doesn't matter.

5.	What is the charge on credit card transaction?
There are no monthly fees or minumums, no annual fees and no contracts. The only time you pay is when you card a customers card. There are 2 rates; swiped and keyed. When you swipe the card its 2.69%/transaction and when you key-in the card number it's 3.49% + 19¢ per transaction.

6.	How will I get money for all the transactions charged for my customers?
We will provide you a checking account as soon as you will signup. The transaction done by Card reader will be transferred to that account and after deducting the charges you wil get the rest of you amount. You can eiter use the same account or you can attach other account to trasfer the money from checking account.

7.	How do I get a replacement card reader?
You can get the replacement Card Reader free of cost.

8.	How can I complete the application process?
As soon as you will sign up you will get an email with activation link and you can complete the process by completing the form from the link received  in your email given at the time of registration.

9.	I am not able to login my account North Amercan bancard. Can you help?
Live chat will only be available for a sales inquiry, so you can call on 877-725-6690(Mon-fri, 9-5 PM PST).

10.	Can I use your service to charge my customers in Thailand?
No, currently, all credit card transactions must be in United States.